body {
    font-family: sans-serif;
    padding-left: 5%;
    padding-right: 5%;
    color: #222222;
    font-size: 16px;
}

pre {
    font-family: monospace;
    background: #dddddd;
    padding: 5px;
}

.navBar {
    margin-bottom: 2%;
    margin-top: 2%;
    font-size: inherit;
    color:#222222;
}

a {
    color:#222222;
    font-style: italic;
    text-decoration: underline;
}